body{
    overflow-x:hidden;
    box-sizing: border-box;
}
@font-face {
    font-family: Montserrat-Bold;
    src: url("../fonts/Montserrat-Bold.ttf");
}
@font-face {
    font-family: Montserrat-Regular;
    src: url("../fonts/Montserrat-Regular.ttf");
}
@font-face {
    font-family: Montserrat-Light;
    src: url("../fonts/montserrat-light.ttf");
}

a {
    text-decoration: none;
}

.main-container {
    min-width: 1200px;
}

/*HEADER START*/
.header {
    position: fixed;
    z-index: 100;
    display: flex;
    width: 100%;
    height: 120px;
    align-items: center;
    justify-content: space-around;
    background: rgba(0, 0, 0, 0.4);
    background-size: cover;
}

.header-logo {
    display: flex;
    min-width: 197px;
    height: 67px;
    color: #ffffff;
    align-items: center;
    justify-content: center;
}

.header-polygon {
    width: 58px;
    height: 67px;
    padding-top: 10px;
    margin-right: 8px;
    font: 40px "Montserrat-Bold";
    text-align: center;
    background: url("../img/polygon.png") no-repeat;
}

.header-logo-text {
    font: 35px Montserrat-Regular;
}

.header-logo-text-ham-green {
    font: bold 35px Montserrat-Bold;
    color: #18cfab;
}

.header-nav {
    display: flex;
    margin-right: 5%;
    color: #ffffff;
    align-items: center;
    justify-content: space-around;
}

.header-nav ul {
    display: flex;
    min-width: 644px;
    font: 13px Montserrat-Bold;
    align-items: center;
    justify-content: space-around;
    text-transform: uppercase;
}

.header-nav ul li {
    padding-right: 30px;
}

.header-nav ul a {
    color: #b8b8b8;
}

.header-nav ul a:hover {
    padding-bottom: 52px;
    color: #18cfab;
    cursor: pointer;
    border-bottom: 2px #18cfab solid;
}

.fa-search {
    width: 22px;
    height: 22px;
    color: #b8b8b8;
}
/*HEADER END*/

/*SECTION 1 START*/
.section-1-wordpress-theme {
    display: flex;
    height: 1012px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: url("../img/sections-background/section-1(header).jpg") no-repeat fixed;
    background-size: cover;
}

.section-1-title-white {
    padding-top: 246px;
    font: 35px Montserrat-Bold;
    color: #ffffff;
    text-transform: uppercase;
}

.section-1-title-green {
    color: #18cfab;
}

.section-1-slogan {
    padding-top: 45px;
    font: 69px Montserrat-Bold;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 5px;
}

.section-1-subtitle {
    padding-top: 36px;
    margin-bottom: 142px;
    font: 30px Montserrat-Light;
    color: #d4d4d4;
    text-transform: capitalize;
    letter-spacing: 1px;
}

.section-1-buttons {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.button-green, .button-blue {
    padding: 30px 32px ;
    font: 13px Montserrat-Bold;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    border: 0;
    border-radius: 5px;
}

.button-green {
    background: linear-gradient(to bottom, #ffffff 10%, #18cfab 10%);
}

.button-green:hover {
    transition: 0.5s;
    background: linear-gradient(to bottom, #ffffff 10%, #18916f 10%);
}

.button-blue {
    margin-left: 28px;
    background: linear-gradient(to bottom, #ffffff 10%, #00cbf6 10%);
}

.button-blue:hover {
    transition: 0.5s;
    background: linear-gradient(to bottom, #ffffff 10%, #0083ae 10%);
}
/*SECTION 1 END*/

/*SECTION 2 START*/
.section-2-icons-bar {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-around;
}

.section-2-box-black, .section-2-box-green {
    display: flex;
    width: 480px;
    height: 374px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.section-2-box-black {
    background: linear-gradient(to bottom, #18cfab 3%, #1c2a33 3%);
}

.section-2-box-green {
    background: linear-gradient(to bottom, #ffffff 3%, #18cfab 3%);
}

.section-2-box-black-text, .section-2-box-green-text {
    font: 20px Montserrat-Bold;
    text-transform: uppercase;
}

.section-2-box-black-text {
    padding-top: 48px;
    color: #18cfab;
}

.section-2-box-green-text {
    padding-top: 59px;
    color: #ffffff;
}
/*SECTION 2 END*/

/*SECTION 3 START*/
.section-3-our-services {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.section-3-title {
    margin-top: 82px;
    margin-bottom: 36px;
    font: 36px Montserrat-Regular;
    color: #4e4e4e;
    text-transform: capitalize;
}

.green-double-lines {
    display: flex;
    width: 98px;
    height: 8px;
    margin-bottom: 70px;
    flex-direction: column;
}

.green-line-top, .green-line-bottom {
    width: 77px;
    height: 2px;
    background-color: #18cfab;
}

.green-line-bottom {
    margin-top: 2px;
    margin-left: 12px;
}

.section-3-tabs-bar {
    display: flex;
    margin-bottom: 25px;
    justify-content: center;
}

.section-3-tabs-button, .section-3-tabs-button-active {
    display: flex;
    width: 190px;
    height: 73px;
    font: 16px Montserrat-Regular;
    color: #717171;
    align-items: center;
    justify-content: center;
    text-transform: capitalize;
    cursor: pointer;
    border: 1px solid #ebebeb;
    background-color: #f8fcfe;
    clip-path: polygon(0% 0%, 100% 0%, 100% 85%, 0% 85%);
}

.section-3-tabs-button-active {
    width: 190px;
    height: 73px;
    color: #ffffff;
    border-color: #d0f4ef;
    background-color: #18cfab;
    clip-path: polygon(0% 0%, 100% 0%, 100% 85%, 55% 85%, 50% 100%, 45% 85%, 0% 85%);
}

.section-3-tabs-container, .section-3-tab {
    height: 139px;
    align-items: center;
    justify-content: center;
}

.section-3-tab {
    display: flex;
}

.section-3-tab-content-img {
    width: 194px;
    height: 139px;
    margin-right: 14px;
    border: 1px solid #b8bcad;
    float: left;
}

.section-3-tab-content-text {
    width: 926px;
    height: 139px;
    margin-left: 14px;
    font: 14px Montserrat-Light;
    color: #777777;
    text-align: justify;
    line-height: 1.7;
    float: right;
}
/*SECTION 3 END*/

/*SECTION 4 START*/
.section-4-ready-to-install {
    display: flex;
    width: 1920px;
    height: 476px;
    margin-top: 100px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background: url("../img/sections-background/section-2.jpg") no-repeat fixed;
    background-size: cover;
}

.section-4-text {
    display: flex;
    width: 1920px;
    height: 476px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    backdrop-filter: brightness(30%);
}

.section-4-title {
    font: 40px Montserrat-Bold;
    color: #18cfab;
    text-transform: uppercase;
}

.section-4-sub-title {
    margin-top: 36px;
    margin-bottom: 76px;
    font: 16px Montserrat-Regular;
    color: #d8d8d8;
}
/*SECTION 4 END*/

/*SECTION 5 START*/
.section-5-amazing-work {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.section-5-tabs-bar {
    display: flex;
    height: 58px;
    align-items: center;
    justify-content: space-around;
}

.section-5-filter-tab {
    margin-top: 70px;
    margin-bottom: 71px;
    padding: 22px;
    font: 14px Montserrat-Regular;
    color: #848484;
    align-items: center;
    justify-content: center;
    text-transform: capitalize;
    border: 1px solid #ebebeb;
    background-color: #ffffff;
    outline: none;
    cursor:pointer;
}

.section-5-gallery-container {
    display: flex;
    width: 1140px;
    margin-top: 71px;
    overflow: hidden;
    align-items: start;
    justify-items: start;
    flex-wrap: wrap;
}

.section-5-filter-tab:hover, .section-5-filter-tab:focus, .section-5-filter-tab.active {
    color: #18cfab;
    border-top: 3px solid #18cfab;
}

.static-box {
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: 3px solid #18cfab;
    flex-direction: column;
}

.static-box-circles {
    display: flex;
    flex-direction: row;
}

.static-box-white-circle {
    display: flex;
    width: 41px;
    height: 41px;
    margin-right: 2px;
    align-items: center;
    justify-content: center;
    border: 1px solid #38d5b7;
    border-radius: 50px;
}

.static-box-green-circle {
    display: flex;
    width: 41px;
    height: 41px;
    margin-left: 2px;
    align-items: center;
    justify-content: center;
    border-color: #18cfab;
    border-radius: 50px;
    background-color: #18cfab;
}

.static-box-white-circle:hover {
    background-color: #e5e5e5;
    transition: 0.5s;
}

.static-box-green-circle:hover {
    background-color: #18bb9a;
    transition: 0.5s;
}

.static-box-title {
    margin-top: 33px;
    font: 24px Montserrat-Bold;
    color: #18cfab;
    text-transform: uppercase;
}

.static-box-sub-title {
    margin-top: 14px;
    font: 20px Montserrat-Light;
    color: #8a8a8a;
    text-transform: capitalize;
}

.filterDiv {
    display: none;
}

.show {
    display: block;
}

.static-box, .section-5-gallery-img {
    display: flex;
    width: 284px;
    height: 207px;
    align-items: center;
    justify-items: center;
}

.button-load-more {
    display: flex;
    width: 165px;
    height: 60px;
    margin-top: 50px;
    font: 14px Montserrat-Bold;
    color: #ffffff;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    border: 0;
    border-radius: 5px;
    background-color: #18cfab;
}

.icn-plus {
    width: 17px;
    height: 17px;
    margin-right: 16px;
}
/*SECTION 5 END*/

/*SECTION 6 START*/
.section-6-breaking-news {
    display: flex;
    margin-bottom: 144px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.section-6-title {
    font-family: Montserrat-Regular, sans-serif;
    font-size: 36px;
    text-transform: capitalize;
    color: #4e4e4e;
    margin-bottom: 36px;
    margin-top: 100px;
}

.blog-posts-main-container {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
}

.blog-posts-row {
    display: flex;
    width: 1140px;
    align-items: center;
    justify-content: space-between;
}

.blog-posts-row-2 {
    margin-top: 45px;
}

.blog-posts-item:hover .blog-posts-item-img-date-box {
    background-color: #18cfab;
}

.blog-posts-img {
    width: 263px;
    height: 208px;
}

.blog-posts-item-img-date-box {
    position: absolute;
    display: flex;
    width: 68px;
    height: 66px;
    margin-left: 195px;
    font: 16px Montserrat-Regular;
    color: #ffffff;
    align-items: center;
    justify-content: space-evenly;
    background-color: #203e38;
    flex-direction: column;
}

.blog-posts-item-text {
    display: flex;
    width: 260px;
    height: 62px;
    padding-bottom: 12px;
    align-items: flex-start;
    justify-content: center;
    border: 2px solid #f2f4f5;
    background-color: #f8fcfe;
    flex-direction: column;
}

.blog-posts-item-title-black, .blog-posts-item-title-green {
    display: block;
    margin-top: 14px;
    margin-left: 13px;
    font: 18px Montserrat-Bold;
    color: #717171;
}

.blog-posts-item-title-green {
    display: none;
    color: #18cfab;
}

.blog-posts-item:hover .blog-posts-item-title-black {
    display: none;
}

.blog-posts-item:hover .blog-posts-item-title-green {
    display: block;
}

.blog-posts-item-text-by-and-comments {
    margin-top: 14px;
    margin-left: 17px;
    font: 14px Montserrat-Light;
    color: #777777;
}

.blog-posts-item-text-by-and-comments-span {
    margin-left: 10px;
}
/*SECTION 6 END*/

/*SECTION 7 START*/
.section-7-testimonials {
    width: 1920px;
    height: 851px;
    background-image: url("../img/sections-background/section-3.jpg");
    background-attachment: fixed;
}

.section-7-content {
    display: flex;
    width: 1920px;
    height: 851px;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    backdrop-filter: brightness(0.7);
}

.section-7-title {
    display: flex;
    margin-bottom: 31px;
    font: 36px Montserrat-Regular;
    color: #ffffff;
}

.testimonial {
    display: none;
    width: 1098px;
    height: 45px;
    margin-top: 44px;
    margin-bottom: 43px;
    font: 16px Montserrat-Light;
    color: #bbbbbb;
    text-align: center;
    line-height: 35px;
}

.first-testimonial {
    display: block;
}

.carousel {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.carousel-name {
    display: none;
    margin-bottom: 20px;
    font: 22px Montserrat-Bold;
    color: #18cfab;
    text-transform: uppercase;
}

.carousel-position {
    display: none;
    font: 16px Montserrat-Light;
    color: #bbbbbb;
}

.carousel-main-photo-selected {
    display: flex;
    width: 164px;
    height: 163px;
    margin-top: 26px;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    background: url("../img/section-7-testimonials/solid-green-circle.png") no-repeat center;
}

.carousel-photo, .carousel-photo-selected {
    width: 142px;
    height: 142px;
    overflow: hidden;
    border: solid 3px #18cfab;
    border-radius: 100px;
    background-position-x: center;
    background-repeat: no-repeat;
}

.carousel-photo-selected {
    background-image: url("../img/section-7-testimonials/hasan-ali.png");
    background-size: cover;
}

.carousel-bar {
    display: flex;
    height: 100px;
    width: 500px;
    margin-top: 55px;
    align-items: center;
    justify-content: center;
}

.carousel-bar-photos {
    display: flex;
    width: 69px;
    height: 69px;
    align-items: center;
    justify-content: center;
    background: url("../img/section-7-testimonials/green-ring-small.png") no-repeat;
    background-position-x: center;
    background-position-y: center;
    border-radius: 100px;
    transition: margin-bottom 0.5s;
}

.carousel-photo {
    width: 60px;
    height: 60px;
    outline: none;
    cursor: pointer;
    background-position-x: center;
    background-position-y: center;
    border: none;
}

.carousel-photo:hover {
    border: 1px solid #29d7b5;
}

.carousel-photo:focus {
    border: 1px solid #29d7b5;
}

.carousel-left-button, .carousel-right-button {
    display: flex;
    height: 30px;
    width: 30px;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: #bbbbbb;
    outline: none;
    transition: 0.5s;
    background: rgba(0, 0, 0, 0);
    border: 1px solid #bbbbbb;
}
.carousel-right-button:hover {
    color: #f7fdfc;
    background-color: #18cfab;
    border-color: #18cfab;
}

.carousel-left-button {
    color: #f7fdfc;
    border-color: #18cfab;
    background-color: #18cfab;
}
/*SECTION 7 END*/

/*SECTION 8 START*/
.section-8-masonry {
    display: flex;
    width: 1920px;
    height: 1366px;
    align-items: center;
    justify-content: center;
    background-color: #f8fcfe;
    flex-direction: column;
}

.grid {
    display: flex;
    width: 1180px;
    overflow: hidden;
    align-items: start;
    justify-items: start;
    flex-wrap: wrap;
}

.grid-column {
    display: flex;
    align-items: center;
    justify-items: start;
    flex-direction: column;
}

.grid-img {
    display: flex;
    padding: 10px;
    align-items: center;
    justify-content: space-around;
}

.grid-img-boxes {
    /*width: 100px;*/
    margin-right: 3px;
    flex-wrap: wrap;
}

.grid-box {}

/*SECTION 8 END*/

/*FOOTER START*/
.footer {
    display: flex;
    width: 1920px;
    height: 108px;
    margin-top: 82px;
    margin-bottom: 11px;
    align-items: center;
    justify-items: center;
    text-transform: capitalize;
    background-color: #22353f;
}

.footer-text {
    padding-left: 808px;
    font: 14px Montserrat-Light;
    color: #aeaeae;
}

.footer-text-green {
    color: #18cfab;
}
/*FOOTER END*/